import r from "../creator.js";
function i(t) {
  var e = typeof t == "function" ? t : r(t);
  return this.select(function() {
    return this.appendChild(e.apply(this, arguments));
  });
}
export {
  i as default
};
